@charset "utf-8";
.svgPath {
    display: block;
}
.banner a{
    display: block;
    position: relative;
}

.banner a img{
    display: block;

}
.banner a .slideImg {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: block;
    padding-bottom: 0;
    min-height: 6rem;
    height: 9.8rem;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}
.banner a .slideImg img {
    width: 100%;
    transition: .5s;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 1
}
.banner .btn-box{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner .btn{

    position: static;
    width: .27rem;
    height: .32rem;
    background: no-repeat 50%/100% 100%;
    transform: none;
    opacity: .4;
    margin: 0 .15rem;
    transition: .5s;
}
.banner .prev{
    background-image: url("../images/prev-1.png");
}
.banner .next{
    background-image: url("../images/next-1.png");
}
.banner .btn:hover{
    opacity: 1;
}


.title001{
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title001 .tit img{
    display: block;
    max-height: .92rem;
}
.title001 .tit h2{
    display: none;
    align-items: center;
    font-size: .28rem;
    line-height: .4rem;
    color: #000;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.title001 .tit h2 span{
    display: block;
    color: #a51618;
}
.title001 .more{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.title001 .more a{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #333333;
}
.title001 .more a img{
    display: block;
    width: .19rem;
    margin-left: .05rem;
}

.index-s1 .left{
    width: 46.375%;
    margin-top: .4rem;
}

.list_box1 li a{
    display: block;
}
.list_box1 li a h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    transition: .5s;
}
.list_box1 li a p{
    font-size: .16rem;
    color: #666666;
    line-height: .28rem;
    height: .56rem;
    opacity: .6;
}
.list_box1 li a .para{
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.list_box1 li a .time{
    margin-top: .18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
}
.list_box1 li a .time time{
    display: block;
    font-size: .18rem;
    color: #185e46;
    line-height: .26rem;
    flex-shrink: 0;
    margin-left: .15rem;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list_box1 li a .time i:after{
    position: absolute;
    content: '';
    right: .3rem;
    top: 0;
    bottom: 0;
    width: .16rem;
    background: url("../images/s1-img-1.png") no-repeat 50%/100% 100%;
    transition: .5s;
}

.list_box1 li a .time i{
    flex: 1;
    height: .16rem;
    position: relative;
    background: url("../images/s1-img-2.png") repeat-x 50%/100% 1px;
}
.list_box1 li.active a h3{
    margin-bottom: .14rem;
    color: #005d56;
    font-family: 'SourceHanSansCN-Bold',sans-serif;
}
.list_box1 li.active a .para{
    height: .56rem;
    opacity: 1;
}

.list_box1 li.active a .time i:after{
    opacity: 0;
}

.list_box1 li:not(:first-child) {
    margin-top: .3rem;
}

.index-s1 .right{
    width: 47.5%;
}
.list1w a{
    display: block;
}
.list1w a .top{
    padding: .14rem .15rem 0;
    background: url("../images/s1-img-4.png") no-repeat top center/100% 100%;
}
.list1w a .top .pic {
    padding-top: 4.37rem;
    /*clip-path: url(#patha);*/
}

.list1w a .bot h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #f4c9a0;
    font-family: 'SourceHanSansCN-Bold', sans-serif;
}
.list1w a .bot p{
    margin-top: .14rem;
    font-size: .16rem;
    color: rgba(246, 236, 224, 0.8);
    line-height: .28rem;
    height: .56rem;
}
.list1w a .bot .xian{
    margin-top: .23rem;
    display: block;
    height: .32rem;
    width: 82.72%;
    background: url("../images/s1-img-9.png") no-repeat left center/auto 100%;
}
.list1w a .bot time{
    position: absolute;
    left: .47rem;
    top: -.45rem;
    width: .9rem;
    height: .9rem;
    padding-bottom: .05rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url("../images/s1-img-8.png") no-repeat 50%/100% 100%;
    color: #f4c9a0;

}
.list1w a .bot time span{
    display: block;
    font-size: .28rem;
    line-height: 1;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list1w a .bot time em{
    margin-top: .03rem;
    display: block;
    font-size: .12rem;
    line-height: 1;
    opacity: .6;
    font-family: 'SourceHanSerifCN-Regular',sans-serif;
}
.list1w a .bot{
    position: relative;
    padding: .64rem .5rem .35rem;
    background:url("../images/s1-img-5.png") no-repeat bottom right/100% 100%;
}

.list1w .page{
    left: auto;
    right: .4rem;
    bottom: .46rem;
    font-size: 0;
    width: auto;
    text-align: left;
}
.list1w .page span{
    width: .29rem;
    height: .15rem;
    background: transparent url("../images/s1-img-6.png") no-repeat 50%/100% 100%;
    opacity: 1;
    border-radius: 0;
    margin: 0 .04rem;
}

.list1w .page span.active{
    background-image: url("../images/s1-img-7.png");
}

.list1w{
    filter: drop-shadow(0 .1rem .2rem rgba(105, 84, 48, 0.25));
}

.index-s1 .content{
    margin-top: .42rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index-s1{
    margin-top: 1.16rem;
}

.list2w a{
    display: block;
    position: relative;
    padding: .24rem .6rem .54rem .51rem;

}

.list2w a time{
    display: block;
    font-size: .18rem;
    line-height: .28rem;
    color: #a81317;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}

.list2w a h3{
    margin-top: .07rem;
    font-size: .18rem;
    line-height: .26rem;
    color: #333333;
    height: .52rem;
    transition: .5s;
    font-family: 'SourceHanSansCN-Medium',sans-serif;
}
.list2w a i{
    position: absolute;
    content: '';
    left: .16rem;
    top: .3rem;
    width: .16rem;
    height: .16rem;
    background: url("../images/s2-img-1.png") no-repeat top center/100% 100%;
}
.list2w a i:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 100%;
    height: 1.93rem;
    width: 1px;
    background: linear-gradient(180deg,#a81317 0%,transparent 100%);
    transition: .5s;
}
.list2w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/s2-img-2.png") no-repeat left center/auto 100%;
    z-index: -1;
}
.list2w a p{
    font-size: .16rem;
    line-height: .23rem;
    color: #666666;
    height: .46rem;
}
.list2w a .para{
    /*margin-top: .2rem;*/
    height: 0;
    opacity: 0;
    transition: .5s;
}
.list2w a:hover h3{
    color: #a81317;
}


.list2w{
    margin-top: .12rem;
}
.index-s2 .bg:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.92rem;
    background: url("../images/s2-img-3.png") no-repeat bottom center/100% 100%;
}
.index-s2 .bg{
    position: absolute;
    left: 0;
    right: 0;
    top: -.92rem;
    height: 6.24rem;
    background: url("../images/index-s2.png") no-repeat top center/100% auto;
}
.index-s2{
    margin-top: 1.77rem;
    position: relative;
    z-index: 2;
}

.index-s3 .left{
    width: 46.25%;
}

.list3w a{
    display: block;
    position: relative;
}
.list3w a .pic{
    padding-top: 4.87rem;
}
.list3w a .txt{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .3rem;
    padding: 0 .2rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    z-index: 3;
}
.list3w a .txt time{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: .9rem;
    height: .9rem;
    padding-bottom: .1rem;
    color: #f4c9a0;
    flex-shrink: 0;
    margin-right: .2rem;
    background: url("../images/s1-img-8.png") no-repeat 50%/100% 100%;
}
.list3w a .txt time span{
    display: block;
    font-size: .28rem;
    line-height: 1;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list3w a .txt time em{
    margin-top: .03rem;
    display: block;
    font-size: .12rem;
    line-height: 1;
    opacity: .6;
    font-family: 'SourceHanSerifCN-Regular',sans-serif;
}

.list3w a .txt h3{
    margin-top: .19rem;
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #ffffff;
    font-family: 'SourceHanSansCN-Bold',sans-serif;
}
.list3w a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    transition: .5s;
    z-index: 3;
    opacity: .9;
}
.list3w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 39%;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
}
.list3w .swiper-slide-active a:before{
    opacity: 0;
}
.list3w .swiper-slide-active a{
    opacity: 1;
}
.list3w .swidot{
    position: absolute;
    left: auto;
    bottom: .35rem;
    width: auto;
    right: .64rem;
}
.list3w .swidot span{
    width: .29rem;
    height: .15rem;
    background: transparent url("../images/s1-img-6.png") no-repeat 50%/100% 100%;
    opacity: 1;
    border-radius: 0;
    margin: 0 .04rem;
}
.list3w .swidot span.active{
    background-image: url("../images/s1-img-7.png");
}

.list3w{
    margin-top: .67rem;
    padding-right: .3rem;
}


.index-s3 .right{
    width: 49.375%;
}

.list_box2 li .top{
    position: relative;
    line-height: .56rem;
}
.list_box2 li .top:before{
    position: absolute;
    content: '';
    left: .13rem;
    top: 50%;
    width: .12rem;
    height: .12rem;
    background: url("../images/s3-img-4.png") no-repeat 50%/100% 100%;
    transform: translateY(-50%);
}
.list_box2 li .top a{
    font-size: .2rem;
    color: #333333;
    padding: 0 1.5rem 0 .45rem;
    font-family: 'SourceHanSansCN-Medium', sans-serif;
}
.list_box2 li .top time{
    position: absolute;
    right: 0;
    top: 0;
    font-size: .18rem;
    color: #005d55;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list_box2 li .bot a{
    position: relative;
    z-index: 2;
    padding: .21rem 0 .24rem .25rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;

}
.list_box2 li .bot a .pic{
    width: 3.12rem;
    height: 1.77rem;
    border-radius: .15rem;
    opacity: 0;
}
.list_box2 li .bot a .txt{
    width: calc(100% - 3.35rem);
}
.list_box2 li .bot a time{
    margin-top: .36rem;
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #f4c9a0;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
    opacity: 0;
    text-align: right;
}
.list_box2 li .bot a h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #fff;
    font-family: 'SourceHanSansCN-Bold',sans-serif;
    opacity: 0;
}

.list_box2 li .bot a p{
    font-size: .16rem;
    line-height: .26rem;
    color: rgba(255, 255, 255, 0.6);
    height: .52rem;
    margin-top: .13rem;
    opacity: 0;
}
.list_box2 li .bot .bg{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem ) / -2);
    background: url("../images/s3-img-3.png") no-repeat 50%/cover;
    filter: drop-shadow(0 .08rem .1rem rgba(96, 92, 90, 0.2));
}
.list_box2 li .bot{
    position: relative;
    display: none;
}
.list_box2 li.active .top{
    display: none;
}
.list_box2 li.active .bot{
    display: block;
    margin-bottom: .23rem;
}
.list_box2 li:last-child.active .bot{
    margin-bottom: 0;
    margin-top: .23rem;
}
.list_box2 li.active .bot a .pic,
.list_box2 li.active .bot a time,
.list_box2 li.active .bot a h3,
.list_box2 li.active .bot a p{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.list_box2 li.active .bot a time{
    animation-delay: .2s;
}
.list_box2 li.active .bot a h3{
    animation-delay: .3s;
}
.list_box2 li.active .bot a p{
    animation-delay: .4s;
}

.list_box2{
    margin-top: .67rem;
}
.index-s3 .bg-1{
    position: absolute;
    left: 0;
    right: 0;
    top: -1.28rem;
    height: 12.11rem;
    background: url("../images/index-s3.png") no-repeat top center/100% 100%;
}
.index-s3 {
    position: relative;
    z-index: 3;
    padding-top: 1.45rem;
}

.index-s4 .title001 .tit h2{
    color: #fff;
}
.index-s4 .title001 .tit h2 span{
    color: #f4c9a0;
}
.index-s4 .title001 .more a{
    color: #fff;
    display: none;
}
.index-s4 .title001 .more a.active{
    display: flex;
}

.index-s4 .tab-tit{
    display: flex;
    position: absolute;
    top: -.77rem;
    right: .98rem;
}

.index-s4 .tab-tit .li{
    font-size: .2rem;
    line-height: .42rem;
    color: rgba(255, 255, 255, 0.8);
    padding: 0 .2rem;
    background: transparent;
    border-radius: .1rem;
    font-family: 'SourceHanSansCN-Medium',sans-serif;
    cursor: pointer;
    border: 1px solid rgba(244, 201, 160, 0.5);
}
.index-s4 .tab-tit .li.active{
    background: #f4c9a0;
    color: #b22320;
    border-color:rgba(244, 201, 160, 1);
}

.list4w a{
    display: block;
    position: relative;
    background: url("../images/s4-img-2.png") no-repeat bottom center/100% auto;
    transition: .5s;
    filter: drop-shadow(0 .05rem .1rem rgba(105, 84, 48, 0.25));
}

.list4w a .pic{
    padding-top: 2.81rem;
    z-index: 2;
}
.list4w a .txt h3{
    font-size: .18rem;
    color: #333333;
    line-height: .28rem;
    font-family: 'SourceHanSansCN-Bold',sans-serif;
    transition: .5s;
}
.list4w a .txt p{
    font-size: .16rem;
    line-height: .24rem;
    color: #333333;
    height: .48rem;
    opacity: .6;
    margin-top: .08rem;
}
.list4w a .txt time{
    margin-top: .3rem;
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #333333;
    opacity: .6;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list4w a .txt{
    position: relative;
    z-index: 2;
    padding: .4rem .3rem .3rem;
}
.list4w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/s4-img-3.png") no-repeat bottom center/100% auto;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}

.list4w a:hover .txt h3{
    color: #f4c9a0;
}
.list4w a:hover .txt p{
    color: #fff;
}
.list4w a:hover .txt time{
    color: #f4c9a0;
}
.list4w a:hover:after{
    opacity: 1;
    visibility: visible;
}
.list4w a:hover{
    transform: translateY(-.3rem);
}
.list4w{
    opacity: 0;
}
.index-s4 .tab-cont .child{
    opacity: 0;
    height: 0;
    transform: scale(0);
}
.index-s4 .tab-cont .child.active{
    opacity: 1;
    height: auto;
    transform: none;
}
.index-s4 .tab-cont .child.active .list4w{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.index-s4 .content{
    position: relative;
    z-index: 4;
    margin-top: .37rem;
}

.index-s4{
    position: relative;
    z-index: 3;
    margin-top: .58rem;
    padding: 1.87rem 0  .4rem;
    background: url("../images/index-s4.png") no-repeat top center/100% auto;
}

.index-s5 .left{
    width: 34.75%;
    margin-top: .12rem;
}

.mt_list ul{
    display: flex;
}
.mt_list ul li{
    position: relative;
    margin-right: .26rem;
}
.mt_list ul li a{
    display: block;
    border-radius: 50%;
    overflow: hidden;
    transition: .5s;
}
.mt_list ul li a img{
    display: block;
    width: .5rem;
}
.mt_list ul li a img.img-2{
    display: none;
}
.mt_list ul li span{
    width: 1.2rem;
    position: absolute;
    top: calc(100% + 15px);
    left: 50%;
    background: #fff;
    transform: translateX(-50%);
    box-shadow: 0 0 8px rgba(0, 0, 0, .15);
    padding: 2px;
    border-radius: 5px;
    visibility: hidden;
    opacity: 0;
    z-index: 15;
    display: flex;
    text-align: center;
    font-size: .14rem;
    color: #444;
}
.mt_list ul li span:before {
    content: '';
    border: 10px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translateX(-50%);
}

.mt_list ul li span img{
    display: block;
    width: 100%
}

.mt_list ul li:hover span {
    opacity: 1;
    visibility: visible;
    transition: .5s;
}
.mt_list ul li:hover a{
    background: #a71b1f;
}
.mt_list ul li:hover a img.img-2{
    display: block;
}
.mt_list ul li:hover a img.img-1{
    display: none;
}
.mt_list{
    margin-top: .73rem;
}

.list_box3 ul li a{
    padding: .35rem 0 .37rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.list_box3 ul li .img{
    width: .81rem;
    height: .81rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f3f3f3;
    border-radius: .1rem;
    overflow:hidden
}
.list_box3 ul li .img img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}
.list_box3 ul li .txt{
    width: calc(100% - 1.1rem);
}
.list_box3 ul li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    transition: .5s;
    font-family: 'SourceHanSansCN-Medium',sans-serif;
}
.list_box3 ul li h3 span{
    color: #005d55;
}
.list_box3 ul li time{
    margin-top: .06rem;
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    color: #999999;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
}
.list_box3 ul li:hover h3{
    color: #a51618;
}
.list_box3 ul li:not(:last-child){
    border-bottom: 1px dashed #cbddd7;
}
.list_box3 .gd{
    display: flex;
    justify-content: flex-end;
}
.list_box3 .gd a{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #333333;
}
.list_box3 .gd a img{
    display: block;
    width: .19rem;
    margin-left: .05rem;
}

.list_box3{
    margin-top: .4rem;
    padding: .2rem .59rem .42rem ;
    background: #FFFFFF;
    border-radius: .2rem 0 0 0;
}

.index-s5 .right{
    width: 65.25%;
}
.index-s5 .right .top{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.index-s5 .right .top .top_l{
    width: 65.52%;
}

.index-s5 .right .top .top_l a{
    display: block;
    position: relative;
}
.index-s5 .right .top .top_l a .pic{
    padding-top: 5.57rem;
}
.index-s5 .right .top .top_l a .txt,
.index-s5 .right .bot .li a .txt{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 3;
}
.index-s5 .right .top .top_l a .ico,
.index-s5 .right .bot .li a .ico{
    width: .4rem;
    height: .4rem;
    margin-right: .2rem;
    flex-shrink: 0;
}
.index-s5 .right .top .top_l a .ico img,
.index-s5 .right .bot .li a .ico img{
    display: block;
    width: 100%;
}

.index-s5 .right .top .top_l a h3,
.index-s5 .right .bot .li a h3{
    flex: 1;
    font-size: .18rem;
    color: #ffffff;
    line-height: .4rem;
}
.index-s5 .right .top .top_l a:after,
.index-s5 .right .bot .li a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 42%;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.5) 0%,transparent 100%);
}
.index-s5 .right .top .top_r{
    width: 34.48%;
    padding: .48rem .56rem .2rem;
    background: url("../images/s5-img-5.jpg") no-repeat 50%/cover;
}

.list5w1{
    position: relative;
    padding: .1rem 0 0 .11rem;
}
.list5w1:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: .11rem;
    bottom: .1rem;
    background: url("../images/s5-img-4.jpg") no-repeat 50%/100% 100%;
}
.list5w1 .swiper-container{
    position: relative;
    z-index: 3;
    box-shadow: 0 0 .1rem rgba(99, 99, 99, 0.3);
}

.list5w1 a{
    display: block;
}
.list5w1 a .pic{
    padding-top: 3.41rem;
}

.list5w2 {
    margin-top: .23rem;
    padding: 0 .15rem;
    position: relative;
}

.list5w2 h4{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: .05rem;
    font-size: .16rem;
    color: #fff;
    padding: 0 .1rem;
}

.list5w2 .swiper-slide-active h4{
    font-size: .18rem;
    background: #a51618;
    font-family: 'SourceHanSansCN-Bold',sans-serif;
}

.list5w2 .btn{
    width: .13rem;
    height: .23rem;
    background: no-repeat 50%/100% 100%;
}
.list5w2 .prev{
    left: -.19rem;
    background-image: url("../images/prev-2.png");
}
.list5w2 .next{
    right: -.19rem;
    background-image: url("../images/next-2.png");
}
.list5w2 .swiper-container{
    height: 1.14rem;
}
.index-s5 .right .bot{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index-s5 .right .bot .li{
    width: 50%;
}
.index-s5 .right .bot .li a{
    display: block;
    position: relative;
}
.index-s5 .right .bot .li a .pic{
    padding-top: 2.9rem;
}

.index-s5{
    margin-top: 1.52rem;
}

.index-s6 .content{
    margin-top: .53rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.index-s6 .left,
.index-s6 .right{
    width: 29.0625%;
    margin-top: .79rem;

}
.index-s6 .center{
    width: 39.25%;
}
.list6w1 a,
.list6w2 a,
.list6w3 a{
    display: block;
    position: relative;
}
.list6w1 a:after,
.list6w2 a:after,
.list6w3 a:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    transition: .5s;
}
.list6w1 a .pic,
.list6w3 a .pic{
    padding-top: 2.6rem;
}
.list6w2 a .pic{
    padding-top: 3.52rem;
}
.list6w1 a .imgBox,
.list6w2 a .imgBox,
.list6w3 a .imgBox{
    -webkit-box-reflect: below 0px linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 80%, rgba(0, 0, 0, 0.15) 100%);
}
.list6w1 .swiper-slide,
.list6w2 .swiper-slide,
.list6w3 .swiper-slide{
    margin-bottom: .7rem;
}
.index-s6{
    margin-top: 1.02rem;
}

.list7w a{
    display: block;
    padding: .72rem 0 .24rem;
}
.list7w a .icon{
    position: relative;
    width: .82rem;
    height: .82rem;
    margin: 0 auto;
}

.list7w a h3{
    margin-top: .16rem;
    font-size: .2rem;
    line-height: .3rem;
    height: .6rem;
    overflow: hidden;
    color: #333333;
    text-align: center;
    font-family: 'SourceHanSerifCN-SemiBold',sans-serif;
    transition: .5s;
}
.list7w a:hover .icon img{
    transform: rotateY(360deg);
}

.list7w a:hover h3{
    color: #005d56;
}
.list7w .swiper-container{
    background: url("../images/s7-img-1.jpg") no-repeat 50%/cover;
}

.list7w .hisbg{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    pointer-events: none;
    padding-top: .55rem;
}
.list7w .hisbg .jzl {
    z-index: 5;
    height: 3.84rem;
    width: .74rem;
    background: url('../images/s7-img-3.png') no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    left: -.73rem;
    top:0;
}
.list7w .hisbg .jzr {
    z-index: 5;
    height: 3.84rem;
    width: .74rem;
    background: url('../images/s7-img-4.png') no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    right: -.73rem;
    top: 0;
}
.list7w .hisbg .jzbg {
    height: 3.84rem;
    background: url('../images/s7-img-2.png') no-repeat center;
    background-size: 15.98rem 3.84rem;
}
.list7w .swidot{
    font-size: 0;
    right: 0;
    bottom: .94rem;
    left: 0;
}
.list7w .swidot span{
    width: .08rem;
    height: .08rem;
    background: #b0c8bc;
    border-radius: 50%;
    margin: 0 .05rem;
    opacity: 1;
}
.list7w .swidot span.active{
    width: .3rem;
    border-radius: .5rem;
    background: #94070a;
}
.list7w {
    margin-top: .2rem;
    padding: .56rem .4rem .74rem;
    position: relative;
}
.index-s7{
    margin: .53rem 0 .4rem;
}
body{
    background: #fbf7f0 url("../images/body.jpg") no-repeat bottom center/100% auto;
}

.aside{
    position: fixed;
    top: 50%;
    margin-top: -.815rem;
    right: 0;
    color: #fff;
    cursor: pointer;
    opacity: 0;
    width: .98rem;
    height: 1.63rem;
    background: #94070a;
    transform: scale(0);
    background: url('../images/as-img-1.png')  no-repeat center center/100% 100%;
    transform-origin: right center;
    z-index: 99;
}
.aside i {
    background: url('../images/as-img-2.png') no-repeat center center /100% auto;
    width: .4rem;
    height: 100%;
    display: block;
    margin-left: .2rem;
    position: relative;
    opacity: 0;
    z-index: 1;
}
.aside.showdiv i {
    margin-left: .53rem;
    opacity: 1;
    transition: all 1s ease-out 1.5s;
}
.aside.showdiv {
    opacity: 1;
    transform: none;
    transition: all 1s ease-out 0.5s;
}
@media screen and (min-width: 1026px){
    .banner{
        position: relative;
        overflow: hidden;
        -webkit-mask: url('../images/banner_b.svg');
        mask: url('../images/banner_b.svg');
        -webkit-mask-size: cover;
        mask-size: cover;
        mask-position: bottom;
        mask: none \0;
        z-index: 5;
        background: url('../images/banner_b.svg');
    }
    .mySwiper:after{
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: -.3rem;
        background: url("../images/banner_b2.png") no-repeat top center/100% 100%;
    }
    .mySwiper{
        position: relative;
    }

     .list1w a .top .pic {
         overflow: hidden;
         -webkit-mask: url('../images/s1-img-3.svg');
         mask: url('../images/s1-img-3.svg');
         -webkit-mask-size: cover;
         mask-size: cover;
         mask-position: top;
         mask: none \0;
         background: url("../images/s1-img-3.svg");
     }

    .list3w .swiper-slide-active a {
        overflow: hidden;
        -webkit-mask: url('../images/s3-img-5.svg');
        mask: url('../images/s3-img-5.svg');
        -webkit-mask-size: cover;
        mask-size: cover;
        mask-position: top;
        mask: none \0;
        background: url("../images/s3-img-5.svg");
    }
    .index-s5 .left .top a .pic{
        overflow: hidden;
        -webkit-mask: url('../images/s5-img-8.svg');
        mask: url('../images/s5-img-8.svg');
        -webkit-mask-size: cover;
        mask-size: cover;
        mask-position: top;
        mask: none \0;
        background: url("../images/s5-img-8.svg");
    }
    .list6w2 a .pic{
        overflow: hidden;
        -webkit-mask: url('../images/s6-img-5.svg');
        mask: url('../images/s6-img-5.svg');
        -webkit-mask-size: cover;
        mask-size: cover;
        mask-position: top;
        mask: none \0;
        background: url("../images/s6-img-5.svg");
    }
    .list6w1 a .pic,
    .list6w3 a .pic{
        overflow: hidden;
        -webkit-mask: url('../images/s6-img-4.svg');
        mask: url('../images/s6-img-4.svg');
        -webkit-mask-size: cover;
        mask-size: cover;
        mask-position: top;
        mask: none \0;
        background: url("../images/s6-img-4.svg");
    }
    .index-s1 .title001 .more,
    .index-s3 .title001 .more,
    .index-s6 .title001 .more{
        bottom: 0;
        top:auto;
        transform: none;
    }
    .index-s4 .title001 .more{
        bottom: .07rem;
        top:auto;
        transform: none;
    }
    .index-s3 .title001,
    .index-s4 .title001,
    .index-s5 .title001{
        justify-content: flex-start;
    }
    .index-s4 .tab-tit .li{
        margin-left: .2rem;
    }

    .list4w .swiper-container{
        left: 0;
        width: 18.44rem;
        padding: .3rem 0 .2rem;
    }
.list4w .swiper2{
        width: 100%;
    }
    .index-s5 .title001 .more{
        display: none;
    }
    .list7w .hisbg .jzbg {
        width: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        z-index: 0;
    }

    .list7w .hisbg .jzl {
        opacity: 0;
        transform: translateX(7.9rem);
    }

    .list7w .hisbg .jzr {
        opacity: 0;
        transform: translateX(-7.9rem);
    }
    .list7w.aos-animate .hisbg .jzbg {
        width: 100%;
        transition: 1.5s
    }
    .list7w.aos-animate .hisbg .jzl {
        opacity: 1;
        transform: translateX(0);
        transition: 1.7s
    }

    .list7w.aos-animate .hisbg .jzr {
        opacity: 1;
        transform: translateX(0);
        transition: 1.7s
    }

}

@media (max-width: 1199px){
    .banner a .slideImg {
        height: 54vw;
        min-height: auto;
    }
    .banner{
        margin-top: .75rem;
        position: relative;
    }
    .banner .btn-box{
        position: static;
    }
    .banner .btn{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        opacity: 1;
        margin: 0;
    }
    .banner .prev{
        left: .1rem;
    }
    .banner .next{
        right: .1rem;
    }
    .aside{
        display: none;
    }
    .list_box2 li .bot .bg{
        right: -15px;
    }
}

@media (max-width: 1025px){
    .title001 .tit img{
        height: .65rem;
    }
    .title001{
        justify-content: flex-start;
    }
    .index-s1 .left{
        order: 1;
        width: 100%;
        margin-top: .4rem;
    }
    .index-s1 .right{
        order: 0;
        width: 100%;
    }
    .list1w a .top .pic{
        padding-top: 61.12%;
    }
    .list1w a .top{
        padding: 0;
    }
    .list1w a .bot{
        padding: .2rem;
        position: static;
    }
    .list1w a .bot .xian{
        margin-top: .1rem;
    }
    .list1w a .bot time {
        top: .1rem;
        left: .1rem;
    }
    .list1w a .bot p{
        margin-top: .05rem;
    }
    .list1w .page {
        right: .2rem;
        bottom: 0.3rem;
    }
    .list_box1 li.active a h3{
        margin-bottom: .1rem;
    }
    .list_box1 li a .time {
        margin-top: .1rem;
    }
    .list_box1 li:not(:first-child) {
        margin-top: 0.1rem;
    }
    .index-s1 .content{
        margin-top: .26rem;
    }
    .index-s1{
        margin-top: .4rem;
    }
    .list2w {
        margin-top: 0.2rem;
    }
    .index-s2 .bg:after{
        display: none;
    }
    .list2w a i{
        display: none;
    }
    .list2w a{
        padding: .2rem;
    }
    .list2w a .txt p{
        margin-top: .05rem;
    }
    .index-s2 .title001 {
       justify-content: center;
    }
    .index-s2 .bg{
        top: -.2rem;
        height: 4.3rem;
    }
    .index-s2 {
        margin-top: 0.4rem;
    }
    .index-s3 .left{
        width: 100%;
    }
    .list3w a .pic{
        padding-top: 68.11%;
    }
    .list3w a:before{
        display: none;
    }
    .list3w{
        margin-top: .26rem;
        padding-right: 0;
    }
    .list3w a .txt time{
        position: relative;
        width: .7rem;
        height: .7rem;
        padding-bottom: 0;
        margin-right: .1rem;
        background: #005d55;
        border-radius: 0 .05rem 0 0;
    }

    .list3w a .txt h3{
        margin-top: .05rem;
        width: 100%;
    }
    .list3w a .txt{
        bottom: 0;
        padding: 0 .1rem 0 0;
        align-items: center;
    }
    .list3w .swidot span {
        background-image: url("../images/s1-img-7.png");
        opacity: .6;
    }
    .list3w .swidot span.active{
        opacity: 1;
    }
    .list3w .swidot{
        position: static;
        margin-top: .1rem;
    }
    .index-s3 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list_box2 li .bot a{
        padding: .2rem 0;
    }
    .list_box2 li .bot .bg{
        left: -15px;
    }
    .list_box2 li .bot a p{
        margin-top: .1rem;
    }
    .list_box2 li .top a{
        padding: 0 1.2rem 0 .2rem;
    }
    .list_box2 li .top:before{
        left: 0;
        width: .08rem;
        height: .08rem;
    }
    .list_box2 li.active .bot{
        margin-bottom: .15rem;
    }
    .list_box2 li:last-child.active .bot{
        margin-top: .15rem;
    }
    .list_box2{
        margin-top: .26rem;
    }
    .index-s3 .bg-1{
        top:0;
        bottom: 0;
        height: auto;
        background-size: 100% auto;
    }
    .index-s3{
        margin-top: .4rem;
        padding-top: .4rem;
    }
    .index-s4 .tab-tit{
        position: static;
        justify-content: center;
        gap: 0 .2rem;
    }
    .list4w a .pic{
        padding-top: 69.04%;
    }
    .list4w a .txt{
        padding: .2rem;
    }
    .list4w a .txt p{
        margin-top: 0.05rem;
    }
    .list4w a .txt time {
        margin-top: 0.1rem;
    }
    .index-s4 .tab-cont{
        margin-top: .26rem;
    }
    .index-s4 .content{
        margin-top: .26rem;
    }
    .index-s4{
        background: #a51618;
        padding: .4rem 0;
        margin-top: .4rem;
    }
    .index-s5 .left{
        width: 100%;
        margin-top: 0;
    }
    .mt_list ul{
        justify-content: center;
        gap: .1rem .15rem;
    }
    .mt_list ul li{
        margin: 0;
    }
    .mt_list ul li a img{
        width: .45rem;
    }
    .mt_list{
        margin-top: .26rem;
    }
    .list_box3{
        margin-top: .26rem;
        padding: .2rem .2rem .2rem;
    }
    .list_box3 ul li a{
        padding: .15rem 0;
    }
    .list_box3 .gd{
        display: none;
    }
    .index-s5 .right{
        width: 100%;
    }
    .index-s5 .right .bot .li a .pic{
        padding-top: 55.55%;
    }
    .index-s5 {
        margin-top: 0.4rem;
    }
    .list6w1 a .pic, .list6w3 a .pic{
        padding-top: 55.91%;
    }
    .list6w2 a .pic{
        padding-top: 56.05% ;
    }
    .index-s6 .left, .index-s6 .right{
        margin-top: 0;
        align-self: center;
    }
    .list6w1 .swiper-slide,
    .list6w2 .swiper-slide,
    .list6w3 .swiper-slide{
        margin-bottom: 0;
    }
    .index-s6 .content{
        margin-top: .26rem;
    }
    .index-s6{
        margin-top: .4rem;
    }
    .list7w .hisbg{
       display: none;
    }
    .list7w a{
        padding: 0;
    }
    .list7w a h3{
        font-size: .18rem;
        height: auto;
        margin-top: .1rem;
    }
    .list7w{
        position: relative;
        padding: 0 ;
        margin-top: .3rem;
    }
    .list7w .swiper-container{
        background: none;
    }
    .list7w a .icon{
        width: .6rem;
        height: .6rem;
    }
    .list7w .swidot{
        position: static;
        margin-top: .2rem;
    }
    .index-s7{
        margin: .4rem 0;
    }
}

@media (max-width: 769px){
    .list_box1 li a .time i:after{
        width: .12rem;
        height: .12rem;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
    }
    .list_box2 li .bot a .pic {
        width: 2.4rem;
        height: 1.4rem;
        border-radius: 0.05rem;
    }
    .index-s2 .title001{
        justify-content: flex-start;
    }
    .index-s2 .title001 .more a{
        background: none;
        color: #333;
        padding-right: 0;
    }
    .index-s2 .title001 .more a img{
        display: block;
    }
    .index-s2 .bg {
       display: none;
    }

    .list_box2 li .bot a .txt {
        width: calc(100% - 2.6rem);
    }
    .index-s5 .right .top .top_l{
        width: 100%;
    }
    .index-s5 .right .top .top_l a .pic{
        padding-top: 81.43%;
    }
    .index-s5 .right .top .top_r{
        width: 100%;
        padding: .3rem .2rem;
    }
    .list5w1{
        max-width: 3rem;
        margin: 0 auto;
    }
    .list5w1 a .pic{
        padding-top: 142.67%;
    }
    .list5w2 .swiper-container{
        height: auto;
        max-height: .4rem;
    }
    .list5w2 h4{
        line-height: 1.2;
        height: .4rem;
        justify-content: center;
        text-align: center;
    }
    .list5w2{
        max-width: 85%;
        margin: .3rem auto 0;
    }
    .index-s5 .right .top .top_l a .ico, .index-s5 .right .bot .li a .ico{
        margin-right: .1rem;
    }
    .index-s5 .right .top .top_l a .txt, .index-s5 .right .bot .li a .txt{
        padding: .15rem;
    }
    .index-s6 .center{
        width: 100%;
    }
    .index-s6 .left, .index-s6 .right{
        display: none;
    }

    .list1w a .bot time{
        transform: scale(.7);
        transform-origin: left top;
    }
}

@media (max-width: 481px){
    .list_box2 li.active .bot{
        display: none;
    }
    .list_box2 li.active .top{
        display: block;
    }
    .list_box3 ul li .img{
        width: .65rem;
        height: .65rem;
    }
    .list_box3 ul li .txt {
        width: calc(100% - 0.8rem);
    }
    .list5w1 {
        max-width: 2.4rem;
    }
    .index-s5 .right .bot .li{
        width: 100%;
    }
}

/*2025-04-29*/

.list4w a .pic {
    overflow: hidden;
    -webkit-mask: url('../images/s4-img-3.svg');
    mask: url('../images/s4-img-3.svg');
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: top;
    mask: none \0;
    background: url("../images/s4-img-3.svg");
}

.mt_list ul li span{
    top: calc(100% + .14rem);
}

@media screen and (min-width: 1026px) {

}

.mt_list li h4{
    font-size: .14rem;
    line-height: .22rem;
    color: #333333;
    text-align: center;
    flex: 1;
}
.mt_list ul li a{
    width: .5rem;
    height: .5rem;
}

@media (max-width: 1025px) {
    .mt_list ul li a{
        width: .45rem;
        height: .45rem;
    }
}
@media (max-width: 481px) {
    .list4w a .txt{
        padding: .2rem .3rem;
    }
}


@media screen and (min-width: 1025px) {
    /*.list2w .swiper-slide-active .con{
        margin-top: .12rem;
    }
    .list2w .swiper-slide-active + div .con{
        margin-top: .56rem;
    }
    .list2w .swiper-slide-active + div + div .con{
        margin-top: 1.28rem;
    }*/
    .list2w a{
        margin-top: .4rem;
        transition: .5s;
    }
    .list2w .swiper-slide-active a h3{
        font-size: .22rem;
        line-height: .32rem;
        height: .64rem;
        font-family: 'SourceHanSansCN-Bold',sans-serif;
        color: #a81317;
        margin-bottom: .15rem;
    }
    .list2w .swiper-slide-active a .para{
        opacity: 1;
        height: auto;
    }
    .list2w .swiper-slide-active a i:after{
        height: 2.6rem;
    }
    .list2w .swiper-slide-active a{
        margin: 0 -.22rem 0 -.21rem;
        padding: .3rem .5rem .6rem;
    }
    .list2w .swiper-slide .con{
        transition: .5s;
    }


    .list2w{
        height: 3.26rem;
        margin-top: .4rem;
    }
}